Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87469 - ieee1394 error message during boot
Summary: ieee1394 error message during boot
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-27 08:36 UTC by David Balažic
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-08 02:12:34 UTC


Attachments (Terms of Use)

Description David Balažic 2003-03-27 08:36:34 UTC
Description of problem:

When I boot from RHL9 cd1 , I get the following message on VT4 :
<5>ieee1394: SelfID completion called outside of bus reset!

Not sure if it is a bug, though.

Version-Release number of selected component (if applicable):

kernel-2.4.20-8

Hardware :
Gigabyte GA7-VAXP Ultra mainboard ( VIA KT400, VIA 8235 )
VIA VT6306 ieee1394 controller ( on the mainboard )

Comment 1 David Balažic 2003-03-28 10:50:38 UTC
I get the message also in the installed system.

I have nothing connected to the FW ports.

Comment 2 Alan Cox 2003-06-08 02:12:34 UTC
Its a harmless glitch



Note You need to log in before you can comment on or make changes to this bug.